Loading...
Searching...
No Matches
locale.h File Reference
`#include <locale>`
`#include <openbabel/babelconfig.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBLocale

## Namespaces

namespace | OpenBabel

## Variables

OBLocale | obLocale

## Detailed Description

Handle internal numeric locale issues – parse data in "C".